# Poco

# class MacChineseTradEncoding

Library: Encodings
Package: Encodings
Header: Poco/MacChineseTradEncoding.h

## Description

MacChineseTrad Encoding.

This text encoding class has been generated from http://www.unicode.org/Public/MAPPINGS/VENDORS/APPLE/CHINTRAD.TXT.

## Inheritance

Direct Base Classes: DoubleByteEncoding

All Base Classes: DoubleByteEncoding, TextEncoding

## Member Summary

Inherited Functions: add, byName, canonicalName, characterMap, convert, find, global, isA, manager, map, queryConvert, remove, reverseMap, sequenceLength

## Constructors

### MacChineseTradEncoding

MacChineseTradEncoding();

## Destructor

### ~MacChineseTradEncoding

~MacChineseTradEncoding();